# Translation of Plugins - Performance Lab - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Performance Lab - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-04-15 18:07:58+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Performance Lab - Stable (latest release)\n"

#: includes/site-health/audit-autoloaded-options/helper.php:171
#: includes/site-health/audit-autoloaded-options/helper.php:235
msgid "Size"
msgstr "Size"

#: includes/site-health/audit-autoloaded-options/helper.php:170
#: includes/site-health/audit-autoloaded-options/helper.php:234
msgid "Option Name"
msgstr "Option Name"

#. Author URI of the plugin
#: load.php
msgid "https://make.wordpress.org/performance/"
msgstr "https://make.wordpress.org/performance/"

#: includes/site-health/webp-support/helper.php:40
msgid "Your site does not support WebP"
msgstr "Your site does not support WebP"

#: includes/site-health/webp-support/helper.php:22
msgid "Your site supports WebP"
msgstr "Your site supports WebP"

#: includes/site-health/webp-support/hooks.php:23
msgid "WebP Support"
msgstr "WebP Support"

#. translators: 1: Number of enqueued styles. 2.Styles size.
#: includes/site-health/audit-enqueued-assets/helper.php:180
msgid "Your website enqueues %1$s style (size: %2$s). Try to reduce the number or to concatenate them."
msgid_plural "Your website enqueues %1$s styles (size: %2$s). Try to reduce the number or to concatenate them."
msgstr[0] "Your website enqueues %1$s style (size: %2$s). Try to reduce the number or to concatenate them."
msgstr[1] "Your website enqueues %1$s styles (size: %2$s). Try to reduce the number or to concatenate them."

#. translators: 1: Number of enqueued styles. 2.Styles size.
#: includes/site-health/audit-enqueued-assets/helper.php:140
msgid "The amount of %1$s enqueued style (size: %2$s) is acceptable."
msgid_plural "The amount of %1$s enqueued styles (size: %2$s) is acceptable."
msgstr[0] "The amount of %1$s enqueued style (size: %2$s) is acceptable."
msgstr[1] "The amount of %1$s enqueued styles (size: %2$s) is acceptable."

#: includes/site-health/audit-enqueued-assets/helper.php:129
msgid "Enqueued styles"
msgstr "Enqueued styles"

#: includes/site-health/audit-enqueued-assets/helper.php:104
#: includes/site-health/audit-enqueued-assets/helper.php:198
msgid "Clean Test Cache"
msgstr "Clean Test Cache"

#: includes/site-health/audit-enqueued-assets/helper.php:101
#: includes/site-health/audit-enqueued-assets/helper.php:195
msgid "https://wordpress.org/support/article/optimization/"
msgstr "https://wordpress.org/support/article/optimization/"

#. translators: 1: Number of enqueued styles. 2.Styles size.
#: includes/site-health/audit-enqueued-assets/helper.php:86
msgid "Your website enqueues %1$s script (size: %2$s). Try to reduce the number or to concatenate them."
msgid_plural "Your website enqueues %1$s scripts (size: %2$s). Try to reduce the number or to concatenate them."
msgstr[0] "Your website enqueues %1$s script (size: %2$s). Try to reduce the number or to concatenate them."
msgstr[1] "Your website enqueues %1$s scripts (size: %2$s). Try to reduce the number or to concatenate them."

#. translators: 1: Number of enqueued styles. 2.Styles size.
#: includes/site-health/audit-enqueued-assets/helper.php:45
msgid "The amount of %1$s enqueued script (size: %2$s) is acceptable."
msgid_plural "The amount of %1$s enqueued scripts (size: %2$s) is acceptable."
msgstr[0] "The amount of %1$s enqueued script (size: %2$s) is acceptable."
msgstr[1] "The amount of %1$s enqueued scripts (size: %2$s) is acceptable."

#: includes/site-health/audit-enqueued-assets/helper.php:34
msgid "Enqueued scripts"
msgstr "Enqueued scripts"

#: includes/site-health/audit-enqueued-assets/hooks.php:120
msgid "CSS assets"
msgstr "CSS assets"

#: includes/site-health/audit-enqueued-assets/hooks.php:116
msgid "JS assets"
msgstr "JS assets"

#. translators: %s is the settings URL
#: includes/admin/load.php:192 includes/admin/plugins.php:405
msgid "Settings"
msgstr "Settings"

#: includes/admin/load.php:131
msgid "Settings > Performance"
msgstr "Settings > Performance"

#: includes/admin/load.php:21
#: includes/site-health/audit-autoloaded-options/helper.php:31
#: includes/site-health/audit-enqueued-assets/helper.php:37
#: includes/site-health/audit-enqueued-assets/helper.php:132
#: includes/site-health/avif-support/helper.php:25
#: includes/site-health/webp-support/helper.php:25
msgid "Performance"
msgstr "Performance"

#. Plugin URI of the plugin
#: load.php
msgid "https://github.com/WordPress/performance"
msgstr "https://github.com/WordPress/performance"

#. Plugin Name of the plugin
#: load.php includes/admin/load.php:125
msgid "Performance Lab"
msgstr "Performance Lab"

#: includes/site-health/audit-autoloaded-options/helper.php:79
#: includes/site-health/audit-enqueued-assets/helper.php:102
#: includes/site-health/audit-enqueued-assets/helper.php:196
msgid "More info about performance optimization"
msgstr "More info about performance optimisation"

#. translators: %s: settings page link
#: includes/admin/load.php:130
msgid "You can now test upcoming WordPress performance features. Open %s to individually toggle the performance features."
msgstr "You can now test upcoming WordPress performance features. Open %s to individually toggle the performance features."